## bibledit-bibletime 1.1.1

=== debian/changelog ===
bibledit-bibletime (1.1.1-3build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:14:24 +0000

bibledit-bibletime (1.1.1-3) unstable; urgency=medium

  * debian/copyright: machine readable format
  * debian/control: 
      team maintenance
      add Vcs-Git and Vcs-Browser
  * desktopkeywords.patch to add keywords to desktop file

 -- Daniel Glassey <wdg@debian.org>  Tue, 15 Sep 2015 16:41:45 +0100

bibledit-bibletime (1.1.1-2) unstable; urgency=medium

  * Add Breaks+Replaces on bibledit << 4.6-1
    Closes: #767568
  * Update standards version to 3.9.6
      debian/control: remove DM-Upload-Allowed
  * Update debhelper compat to 9 and update build dep
  * debian/control: Vcs-Git is not a packaging repo but is upstream repo
  * debian/rules: reorder arguments to $@ before --with

 -- Daniel Glassey <wdg@debian.org>  Mon, 03 Nov 2014 10:56:05 +0000

bibledit-bibletime (1.1.1-1) unstable; urgency=low

  * debian/rules:
    - Removed: Fix for file permissions. Upstream fixed them.
  * debian/control:
    - Updated: Vcs-Git and Vcs-Browser.
    - Dropped: Duild dependency on:
        quilt (pedantic lintian warning)
    - Updated: Dependency from -> to:
        libgtk2.0-dev -> libgtk2.0
        libsoup2.4-dev -> libsoup2.4
    - Added: Dependency on libdbus-glib-1.
    - Dropped: Required version number for libdbus-glib-1-dev.
  * debian/copyright:
    - Updated: Copyright statement from upstream source files.
    - Fixed: Pedantic lintian warning: copyright-refers-to-symlink-license.

 -- Teus Benschop <teusjannette@gmail.com>  Sat, 10 Dec 2011 13:05:13 +0100

bibledit-bibletime (1.1-1) unstable; urgency=low

  * Initial release.
  * Complete ITP, closes: #647034

 -- Teus Benschop <teusjannette@gmail.com>  Sat, 29 Oct 2011 17:19:21 +0200
