=== debian/control ===
Source: bibledit-bibletime
Build-Depends: autotools-dev, patchutils, dh-autoreconf, curl,
 debhelper (>= 9), pkg-config, libgtk2.0-dev, 
 rcs, libdbus-glib-1-dev, autoconf, libsoup2.4-dev
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: CrossWire Packages <pkg-crosswire-devel@lists.alioth.debian.org>
Uploaders: Teus Benschop <teusjannette@gmail.com>,
           Jonathan Marsden <jmarsden@fastmail.fm>,
           Daniel Glassey <wdg@debian.org>,
           Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>
Standards-Version: 3.9.6
Homepage: http://www.bibledit.org
Vcs-Git: git://anonscm.debian.org/pkg-crosswire/bibledit-bibletime.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/bibledit-bibletime.git/

Package: bibledit-bibletime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, curl
Enhances: bibledit-gtk, bibletime
Replaces: bibledit (<< 4.6-1)
Breaks: bibledit (<< 4.6-1)
Description: Glue between bibledit and bibletime
 Bibledit-Bibletime can retrieve the focused reference through Bibledit-Web, 
 and then forward it to Bibletime. Bibledit is a Bible editor. BibleTime is a
 free and easy to use bible study tool which uses Qt.
