=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases-noredirect/bibledit/source/bibletime/bibledit-bibletime-(.*)\.tar\.gz
